SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000899supertuxGameplaypublic2011-12-21 15:062015-11-20 16:35
Reporterctdabomb 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86 (Intel, AMD, 32-bit)OSLinuxOS Version2.6
Product Version0.3.3-SVN 
Target Version0.3.6-GITFixed in VersionMilestone 2 
Summary0000899: mini bombs can slide squished snowballs
Descriptionmini bombs can slide squished snowballs both mrs. and mr.
Steps To Reproduceplay level up to big pile of mini bombs squish mrs. snow ball and sometimes she slides around.
TagsAttachedFiles
Fixed in GIT revision97c174f2c25268a930492f55fdfb1f58645db015
Fixed in subversion revision
Attached Files? file icon crystal sunset.stl [^] (148,952 bytes) 2011-12-21 15:06

- Relationships

-  Notes
(0003118)
lmh (administrator)
2012-02-24 11:17

Short Fuses push around both alive and dead badguys when they explode. It may not be intentional that the dead ones are affected, but I'm not sure if it's really a big deal. I think it's not really a bit deal (actually kind of like it) and probably not worth the time to change.

- Issue History
Date Modified Username Field Change
2011-12-21 15:06 ctdabomb New Issue
2011-12-21 15:06 ctdabomb File Added: crystal sunset.stl
2012-02-15 21:54 hume2 Category Graphics => Gameplay
2012-02-24 11:17 lmh Severity major => minor
2012-02-24 11:17 lmh Reproducibility unable to reproduce => always
2012-02-24 11:17 lmh Status new => confirmed
2012-02-24 11:17 lmh Note Added: 0003118
2012-09-07 13:21 mathnerd314 Relationship added child of 0000946
2012-09-08 05:16 superdev Tag Attached: AttachedFiles
2015-11-20 16:35 Tobbi Fixed in GIT revision => 97c174f2c25268a930492f55fdfb1f58645db015
2015-11-20 16:35 Tobbi Status confirmed => resolved
2015-11-20 16:35 Tobbi Resolution open => fixed
2015-11-20 16:35 Tobbi Fixed in Version => Milestone 2
2015-11-20 16:35 Tobbi Target Version => 0.3.6-GIT


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker